List issue relations

GET
/api/v1/issues/{code}/relations

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

code*string

Query parameters

offset?string
Match^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$
limit?string
Match^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$

Response body

IssueRelationPage

application/json
  1. response
items*array<>
total*integer
curl -X GET 'https://api.capy.ai/api/v1/issues/string/relations'
{  "items": [    {      "relation": "blocked_by",      "issue": {        "id": "string",        "code": "string",        "number": 0,        "projectId": "string",        "title": "string",        "state": {          "id": "string",          "name": "string",          "type": "open"        },        "priority": "urgent",        "dueAt": "string",        "parentId": "string",        "visibility": "org",        "assignees": [          {            "kind": "user",            "id": "string",            "code": "string"          }        ],        "labels": [          {            "id": "string",            "name": "string"          }        ],        "subIssueCount": 0,        "closedSubIssueCount": 0,        "openBlockerCount": 0,        "createdAt": "string",        "updatedAt": "string",        "closedAt": "string"      }    }  ],  "total": 0}
Open in Capy